flink-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Metzger <rmetz...@apache.org>
Subject Re: [jira] [Created] (FLINK-1781) Quickstarts broken due to Scala Version Variables
Date Wed, 25 Mar 2015 17:29:40 GMT
I haven't understood what the issue is actually.
I though that maven is using the properties from "flink-parent", which is
setting the scala version to 2.10 by default anyways.


(By the way: mailing list replies to JIRA mails are not automatically added
as comments to the JIRA)

On Wed, Mar 25, 2015 at 5:29 PM, Alexander Alexandrov <
alexander.s.alexandrov@gmail.com> wrote:

> Will take a look at that. The easiest solution would be to fix the version
> to 2.10 for now. Is this OK?
>
> 2015-03-25 1:48 GMT+01:00 Stephan Ewen (JIRA) <jira@apache.org>:
>
> > Stephan Ewen created FLINK-1781:
> > -----------------------------------
> >
> >              Summary: Quickstarts broken due to Scala Version Variables
> >                  Key: FLINK-1781
> >                  URL: https://issues.apache.org/jira/browse/FLINK-1781
> >              Project: Flink
> >           Issue Type: Bug
> >           Components: quickstars
> >     Affects Versions: 0.9
> >             Reporter: Stephan Ewen
> >             Priority: Blocker
> >              Fix For: 0.9
> >
> >
> > The quickstart archetype resources refer to the scala version variables.
> > When creating a maven project standalone, these variables are not
> defined,
> > and the pom is invalid.
> >
> >
> >
> > --
> > This message was sent by Atlassian JIRA
> > (v6.3.4#6332)
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message